﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

/* \\dtpweb2\D$\Web\TaxAgent\Content */



/*----------------------------------------------------------
(1) Reset all browser defaults using
http://meyerweb.com/eric/tools/css/reset/
v1.0 | 20080212
 ----------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

html
{
    background: url("images/sprites/main_background.png") repeat-y scroll 50% 0 #E3E3E3;
    height: 101%;
    margin-bottom: 1px; /* Note this forces a scrollbar on every page in order to prevent the "centered page moving problem when scoll bars appear / disappear" */
}

body
{
    line-height: 1;
}
ol, ul
{
    list-style: none;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus
{
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins
{
    text-decoration: none;
}
del
{
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table
{
    border-collapse: collapse;
    border-spacing: 0;
}


/*----------------------------------------------------------
(2) Font size
Set base font size to 62.5% of the default 16pt, ie 10pt
To have 12pt for p, simply set it to 1.2em

(3) Page size
All pages will be set to 90% of the screen by width, centered
----------------------------------------------------------*/

body
{
    font-size: 62.5%;
    font-family: arial,helvetica,clean,sans-serif;
    margin: 0;
    padding: 0; /*border-top: 6px solid #CA001D;*/
    color: #555555;
}


p, ul, ol
{
    /*	font-size: 1.2em; 	line-height: 1.5em; */
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 10px;
    color: #555555;
}


li, ol, td
{
    font-size: 1.1em;
    line-height: 1.3em; /*	margin-bottom: 10px;*/
}

a
{
    text-decoration: none;
    color: #555555;
}

a:link
{
    color: #555555;
    text-decoration: none;
}

/*
a:visited
{
	color: #505abc;
}
*/

a:hover
{
    color: #D20622;
    text-decoration: underline;
    cursor: pointer;
}

a:active
{
    color: #245D93;
}


/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    margin: 10px 0 10px 0;
    color: #000;
    font-weight: normal;
    line-height: 1.3em;
    text-align: left;
}

h1
{
    font-size: 2em;
}
h2
{
    font-size: 17px;
    color: #000000;
    font-family: Verdana;
    font-weight: bold;
}
h3
{
    font-size: 1.6em;
}
h4
{
    font-size: 1.4em;
    font-weight: bold;
}
h5, h6
{
    font-size: 1.2em;
}

h5
{
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

h6
{
    font-variant: small-caps;
    word-spacing: .2em;
}

/* TABLE
----------------------------------------------------------*/

table
{
    border: solid 1px #e8eef4;
    border-collapse: collapse;
    margin: 0em;
}

table td
{
    padding: 5px;
    border: solid 1px #e8eef4;
}

table th
{
    padding: 6px 5px;
    text-align: left; /*	background-color: #e8eef4; */
    border: solid 1px #e8eef4;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    background-color: #fff; /* white */
}

#header
{
    color: #000;
    position: relative;
}


#header h1
{
    display: inline;
    font: 22px bold Arial, Helvetica, sans-serif;
    line-height: 55px;
    margin: 0;
    padding: 0 0 0 20px;
    color: #0D548A; /* blue */
    vertical-align: baseline;
}

#main
{
    margin: 0;
    padding: 0;
}


/*
#footer
{
    clear: both;
    color: #999;
    padding: 0;
    text-align: center;
    margin-top: 10px;
}

#footer p
{
    font-size: 1em;
}

#footer a:link
{
    color: #034af3;
    text-decoration: underline;
}
#footer a:visited
{
    color: #505abc;
}
#footer a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
#footer a:active
{
    color: #12eb87;
}
*/

/* OTHER LAYOUT ELEMENTS   
----------------------------------------------------------*/

#topcontainer
{
    border-bottom: 2px solid #2191c0;
    height: 84px;
    position: relative;
}


#logindisplay
{
    display: block;
    float: right;
    text-align: right;
    padding: 0;
    margin: 0;
}

#logindisplay p
{
    font-size: 1.1em;
    line-height: 1.5em;
    color: #555555;
    margin-bottom: 5px;
}

#logindisplay a:link
{
    color: #222;
    text-decoration: underline;
}


#logindisplay a:visited
{
    color: #0000FF;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: black;
    text-decoration: none;
}

#logocontainer
{
    display: inline;
    float: left;
    margin: 0;
    padding: 10px 0 0;
}

#logocontainer img
{
    display: inline;
    float: left;
}

#menu
{
    margin-left: 1px;
}
#menucontainer
{
    margin: -12px 0 0;
    padding: 0;
    position: relative;
    float: right;
    width: 100%;
}


/* GRID
----------------------------------------------------------*/

.grid_45pc, .grid_53pc, .grid_50pc, .grid_48pc, .grid_60pc, .grid_38pc, .grid_65pc, .grid_33pc, .grid_70pc, .grid_28pc, .grid_75pc, .grid_23pc, .grid
{
    display: inline;
    float: left;
}

/* Grid width - Do not combine grids which will exceed 98%*/

.grid_45pc
{
    width: 45%;
    margin-right: 10px;
}

.grid_50pc
{
    width: 50%;
    margin-right: 10px;
}

.grid_60pc
{
    width: 60%;
    margin-right: 10px;
}

.grid_65pc
{
    width: 65%;
    margin-right: 10px;
}

.grid_70pc
{
    width: 70%;
    margin-right: 10px;
}

.grid_75pc
{
    width: 75%;
    margin-right: 10px;
}

.grid_53pc
{
    width: 50%;
    margin-left: 10px;
}

.grid_48pc
{
    width: 45%;
    margin-left: 10px;
}

.grid_43pc
{
    width: 40%;
    margin-left: 10px;
}

.grid_38pc
{
    width: 35%;
    margin-left: 10px;
}


.grid_28pc
{
    width: 25%;
    margin-left: 10px;
}

.grid_23pc
{
    width: 20%;
    margin-left: 10px;
}

/* Clear Floated Elements
----------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */


.clear
{
    clear: both;
    display: block;
    overflow: hidden;
    width: 0;
    height: 0;
}

/* http://www.positioniseverything.net/easyclearing.html */


.clearfix:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix
{
    display: inline-block;
}
/* for IE/Mac */

* html .clearfix
{
    height: 1%;
}

.clearfix
{
    display: block;
}


/* MINOR NAVIGATION LINKS
----------------------------------------------------------*/

#secondaryMenu
{
    float: right;
    margin-top: 5px;
}

#secondaryMenu a
{
    color: #555555;
    vertical-align: top;
}

#secondaryMenu a:hover
{
    color: #000;
    text-decoration: none;
}


/* FORM ELEMENTS & LAYOUTS
----------------------------------------------------------*/

fieldset
{
    clear: both; /*	float: left; */
    margin: 1em 1em;
    padding: 0em 0;
    border: 1px solid #CCC; /*	width: 100%; causing problem inside the tabstrip */
}

fieldset p, fieldset input.file
{
    margin: 3px 12px 6px 10px;
}

fieldset h2
{
    margin-left: 10px;
}

fieldset.buttons
{
    border-style: none;
    clear: both;
    float: none; /*padding: 1em 0 0;*/
    width: auto;
    margin: 1em 1em 0 1em !important;
}

label
{
    display: inline-block;
    width: 154px;
    margin: 0 10px;
    text-align: left;
}

input.checkbox
{
    margin-left: 10px;
}

label.checkbox
{
    display: inline !important;
    margin: 0 !important;
    width: 300px;
}

.details_review label
{
    width: 120px;
}

legend
{
    font-weight: bold;
    font-size: 1.4em;
    margin: 0 0 0 17px;
    padding: 2px 4px 8px 4px;
}

/* For input elements - to accomodate IE6
---------------------------------------- */

.input, .input-captcha, .input-select, .input-textarea
{
    background-color: #FDFDFD; /* light grey */
    border-top: 1px solid #AACBD8;
    border-bottom: 1px solid #AACBD8;
    border-left: 1px solid #AACBD8;
    border-right: 1px solid #AACBD8;
    font: 1.1em Arial, sans-serif;
    padding: 1px 4px;
}

.input
{
    width: 240px;
}

.input-captcha
{
    width: 200px;
}

.input-select
{
    width: 250px;
}

.input-textarea
{
    width: 240px;
}

input[type="text"]:focus, input[type="password"]:focus, select:focus, select.selected, textarea.selected, textarea:focus
{
    border: 1px solid #AACBD8;
    background-color: #DEF0F7; /* light blue */
}

/* Readonly */

.readonly
{
    background-color: #F4F4F4 !important;
    border: 1px solid #D3D3D3;
    font-family: Tahoma, Arial, sans-serif;
    padding: 1px 4px;
    width: 240px;
}


/* Captcha */

fieldset div.captcha img
{
    border: none;
    display: inline;
    float: left;
    height: 50px;
    margin-left: 10px;
}

fieldset div.captcha label
{
    display: block;
    margin: 0 0 5px 180px;
    width: auto;
}

fieldset div.captcha input
{
    display: block;
    margin-left: 180px;
}

fieldset div.captcha p span span
{
    padding-left: 20px; /* original span has 5px padding-left */
    width: auto;
}

fieldset fieldset div.captcha p
{
    margin-left: -5px; /* to counteract the margin applied due to double fieldset */
}


/* for radio button use */

fieldset fieldset
{
    margin: 3px 0 0 15px;
    padding: 0;
    border-style: none;
}

fieldset fieldset legend
{
    margin: 8px 0 0;
    font-weight: normal;
    font-size: 1.2em;
}

fieldset fieldset ol
{
    position: relative;
    top: -29px;
    margin: 0 0 -25px 170px;
    padding: 0;
}

fieldset fieldset li
{
    margin: 0 0 5px 0;
    padding: 0;
}

fieldset fieldset label
{
    float: none;
    width: auto;
    margin-right: auto;
}

/* For Business Details Advice of Change Form */

label.aoc
{
    width: auto;
    margin-left: 0;
}
input.aoc
{
    padding: 0;
    margin-right: 5px;
}
fieldset fieldset label.aoc
{
    padding-right: 15px;
    padding-left: 5px;
    width: auto;
}
fieldset fieldset input.aoc
{
    padding: 0;
    margin-left: 10px;
    margin-right: 0;
}
label.aoc-name
{
    width: auto;
    margin-right: 15px;
    padding: 0;
    margin-left: 0px;
}
input.aoc-name
{
    margin-right: 5px;
    padding: 0;
}
label.aoc-details
{
    width: 145px;
    margin-right: 5px;
    margin-left: 15px;
}
input.aoc-details
{
    margin-left: 0;
}
label.aoc-date
{
    width: 0;
    margin: 0;
    padding: 0;
}
input.aoc-date
{
    width: 182px;
}


/* Extra markup for input fields and account application 
--------------------------------------------------------- */

.requiredIndicator
{
    display: inline;
    margin-left: 5px;
}

.requiredInfoList
{
    margin: 42px 0 0 10px;
    padding: 10px 15px;
    border: 1px solid #AACBD8; /* light blue */
    display: inline;
    float: left;
    list-style: none;
}

.requiredInfoList li
{
    font-size: 1em;
}

.requiredInfoComplete
{
    background-image: url("images/icons/ok.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px !important;
}

.requiredInfoInitialise
{
    background-image: url("images/icons/invisible.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px !important;
}

.requiredInfoMissing
{
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url("images/icons/exclaim_orange.png");
    padding-left: 20px !important;
}

div.plain-text
{
    margin-left: 10px;
}

/* BUTTONS
------------------------------------------------ */

.button
{
    border-style: none;
    outline: none;
}

.button:hover
{
    background-position: left bottom;
    cursor: pointer;
}

.addButton
{
    background: url("images/buttons/add.png") no-repeat left top;
    height: 39px;
    width: 73px;
}

.printButton
{
    background: url("images/buttons/print.png") no-repeat left top;
    height: 39px;
    width: 78px;
}

.editButton
{
    background: url("images/buttons/edit.png") no-repeat left top;
    height: 39px;
    width: 72px;
}

.copyButton
{
    background: url("images/buttons/copy.png") no-repeat left top;
    height: 39px;
    width: 83px;
}

.deleteButton
{
    background: url("images/buttons/delete.png") no-repeat left top;
    height: 39px;
    width: 87px;
    float: left;
}

.submitButton
{
    background: url("images/buttons/submit.png") no-repeat left top;
    height: 39px;
    width: 92px;
}

.sendActivationEmailButton
{
    background: url("images/buttons/sendActivationEmail.png") no-repeat left top;
    height: 39px;
    width: 194px;
}


.transferReturnsButton
{
    background: url("images/buttons/transferReturns.png") no-repeat left top;
    height: 39px;
    width: 156px;
}

.setAsAdminButton
{
    background: url("images/buttons/setAsAdmin.png") no-repeat left top;
    height: 39px;
    width: 171px;
}

.saveButton
{
    background: url("images/buttons/save.png") no-repeat left top;
    height: 39px;
    width: 80px;
}

.cancelButton
{
    background: url("images/buttons/cancel.png") no-repeat left top;
    height: 39px;
    width: 89px;
}

.logonButton
{
    background: url("images/buttons/logon.png") no-repeat left top;
    height: 39px;
    width: 94px;
}

.nextButton
{
    background: url("images/buttons/next.png") no-repeat left top;
    height: 39px;
    width: 79px;
}

.prevButton
{
    background: url("images/buttons/back.png") no-repeat left top;
    height: 39px;
    width: 79px;
}

.finishButton
{
    background: url("images/buttons/finish.png") no-repeat left top;
    height: 39px;
    width: 82px;
}

.sendFeedbackButton
{
    background: url("images/buttons/sendFeedback.png") no-repeat left top;
    height: 39px;
    width: 142px;
}
.copyContactButton
{
    background: url("images/buttons/copyContact.png") no-repeat left top;
    height: 39px;
    width: 179px;
}

.startApplicationButton
{
    background: url("images/buttons/startApplication.png") no-repeat left top;
    height: 39px;
    width: 179px;
}

.returnToInstructionsButton
{
    background: url("images/buttons/returnToInstructions.png") no-repeat left top;
    height: 39px;
    width: 198px;
}



/* VALIDATION 
----------------------------------------------------------*/

/* General validation message next to the input field */

.field-validation-warning
{
    color: #009900;
    font-size: 0.9em; /* used with span, smaller font */
    font-weight: bold;
    padding: 2px 0 0 5px;
}

.field-validation-error
{
    color: #ff0000;
    font-size: 0.9em; /* used with span, smaller font */
    padding-left: 5px;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000 !important;
    background-color: #ffeeee !important;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
    background-image: url("images/icons/exclaim_orange.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    padding: 10px 0 0 20px;
}

div.validation-summary-errors span
{
    font-size: 1.2em;
    line-height: 1.3em;
}

.validation-summary-valid
{
    display: none;
}

/* For Home page use 
---------------------------------------- */

.homepageGeneralMessage
{
    color: #000066;
}

.homepageTaxAgentMessage
{
    color: #000066;
}

.faq_list
{
    border-left: 1px solid #AACBD8;
    margin: 0;
    padding: 0 0 10px 15px;
}

/* Action acknowledgement message
---------------------------------------- */

.quick-message
{
    width: auto;
    margin: 1em 0;
    padding: .5em;
    color: #808080;
    font-weight: bold;
    display: none;
    border: 1px solid #FC8136; /* orange rgb(46, 184, 0); */
    background-color: #FCFFCB; /* lite yellow rgb(217, 255, 204); */
    font-size: 1.1em;
}

/* Telerik Panel Bar
----------------------------------------------------------*/

.t-panelbar .t-content
{
    margin: 0;
    padding: 0 10px 10px;
}


.t-panelbar .t-content p, .t-panelbar .t-content ul, .t-panelbar .t-content li
{
    font-size: 1.1em;
    line-height: 1.5em;
    margin-bottom: 5px;
}

.t-panelbar .t-content ul
{
    list-style: circle inside;
}


/* Menu */

ul.main-nav
{
    padding: 0;
    margin: 0 0 0 -1px;
    text-align: right;
    height: 30px;
    white-space: nowrap;
    border-style: none;
}

ul.main-nav li
{
    font: 1.3em "Trebuchet MS" , Arial, sans-serif;
    font-weight: bold;
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
}

ul.main-nav li a
{
    border-right: 2px solid #fff;
    float: left;
    text-align: center;
    padding: 0 20px;
    vertical-align: middle;
    line-height: 23px;
}

ul.main-nav li a:link
{
    /*border-left: 1px solid #fff;*/
}

ul.main-nav .t-item
{
    border-style: none;
}


/* Logon / Register Menu */

ul.logon-nav
{
    padding: 0;
    margin: 0 0 0 -1px;
    text-align: right;
    height: 30px;
    white-space: nowrap;
    border-style: none;
}

ul.logon-nav li
{
    font: 1.3em "Trebuchet MS" , Arial, sans-serif;
    font-weight: bold;
    display: inline;
    float: right;
    margin: 0;
    padding: 0;
}

ul.logon-nav li a
{
    border-right: 2px solid #fff;
    float: left;
    text-align: center;
    padding: 0 20px;
    vertical-align: middle;
    line-height: 23px;
}

ul.logon-nav li a:link
{
    border-left: 1px solid #fff;
}

ul.logon-nav .t-item
{
    border-style: none;
}

/* PanelBar */
ul.panel-bar li a:link
{
    color: #000;
}


/* Grid Table */
.grid-table th
{
    font-size: 1.1em;
}

.grid-table td
{
    font-size: 1.2em;
}


/* Tab Strip */
.tab-content
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.2em;
}

/* MISC  
----------------------------------------------------------*/

.forgot
{
    padding-left: 178px;
    font-size: 1.1em;
}

.learn
{
    margin-left: 1em;
    padding: 5px 0;
}

.remember
{
    font-size: 1.1em;
    padding-left: 175px;
}

.error
{
    color: Red;
}

.hidden
{
    display: none;
}

.show
{
    visibility: visible;
}

.not_show
{
    visibility: hidden;
}

.no_border
{
    border: none;
}

.align-top
{
    vertical-align: top;
}

.advice-change
{
    line-height: 1.5em;
    padding-left: 11px;
    padding-top: 1em;
}

.advice-change a
{
    vertical-align: bottom;
}


.notes
{
    margin-left: 10px; /* matching form label left margin */
    padding: 5px 0;
}

.side_notes
{
    background-color: #eee; /*	margin: 20px 0px; 	padding: 10px; */
}

.side_notes p, .side_notes ul
{
    font-size: 1.1em;
}

.side_notes li
{
    font-size: 1.0em;
}



.contact
{
    margin: 10px;
    background-color: #F0FAFC; /* tinted blue */
}

table.contact td
{
    padding: 0.5em 1.5em;
    border: solid 1px #ddd;
}

ul.circle
{
    list-style: circle inside;
}

ul.square
{
    list-style: square inside;
}

ul.disc
{
    list-style: disc inside;
}


ul.decimals
{
    list-style: decimal outside;
    padding-left: 2em;
    list-style-image: none;
}



ul.decimals h2
{
    margin-left: -1.9em;
    font-size: 14px;
}


.expired
{
    background-color: #FFF4F4;
}

.back-to-list
{
    clear: both;
}

.siteMapLinks
{
    color: #555555;
}

.display-label, .editor-label, .display-field, .editor-field
{
    margin: 0.5em 0;
    display: inline-block;
}

#pageNotes
{
    color: #909;
    background-color: #eee;
    padding: 10px 0;
    text-align: left;
    line-height: normal;
    margin: 0;
}

#pageNotes h4, #pageNotes p, #pageNotes ul
{
    margin-left: 20px;
    margin-right: 20px;
}

.emailContent
{
    padding: 10px;
    margin: 0px;
}

.application-environment
{
    background-image: url("images/icons/environment.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    padding-bottom: 18px;
}
/*
.registrationContent
{ 
    background-color: #FFFFCC; 
    border:1px;
}
*/
.leftContent
{
    border-style: solid;
    border-width: 1px;
    border-color: inherit;
    background-color: #FFFFCC;
}

.midContent
{
    border-style: solid;
    border-width: 1px;
    border-color: inherit;
}

.rightContent
{
    background-color: #FF6666;
    border-style: solid;
    border-width: 1px;
    border-color: inherit;
}

.topLogo
{
    margin: 20px 0 0 -20px;
}
#plusImage
{
    float: right;
}


.marketingWrapper
{
    margin: 20px 0 0 40px;
}

.navWrapper
{
    /*background: url("images/sprites/network_bg.gif") repeat-x scroll 0 0 transparent;*/
    background: url("images/lines/navbg.gif") repeat-x scroll 0 0 transparent;
    height: 30px;
}

.signInRegister a, a.signInRegister
{
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("images/sprites/horiz_arrows.png");
    background-position: -3px 2px;
    background-repeat: no-repeat;
    font-size: 11px;
    font-weight: bold;
    padding-left: 14px;
}

.signInRegister a:hover, a.signInRegister:hover
{
    background-position: -3px -50px;
}


.logOnWrapper
{
    margin-top: -22px;
    padding-right: 18px; /* position: relative;*/
    float: right;
    color: White;
    font: bold 1.2em arial;
}

.linkWithUnderline
{
    text-decoration: underline !important;
    font-weight: bold;
    color: #555555;
}
.link
{
    cursor: pointer !important;
    text-decoration: underline !important;
}


.pageHeader
{
    padding-bottom: 10px;
}

/*Layout */


.feeAd
{
    margin: 20px 0 20px 0;
}
.boldFont
{
    font-weight: bold !important;
    line-height: normal !important;
}
.gridFooter
{
    line-height: normal !important;
}

.field-validation-error-below
{
    margin-left: 182px !important;
}

.ListingDetails_Headline
{
    width: 432px !important;
}

.cardExpiryMonth
{
    width: 30px !important;
    margin: 0 8px 0 0 !important;
}
.cardExpiryYear
{
    width: 30px !important;
    margin: 0 5px 0 5px !important;
}


.mainImage
{
    margin-left: -25px;
}



#ccvWrapper
{
    margin: 15px !important;
}

#ccvWrapper p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 13px;
    color: #000000;
}

.regStep1
{
    background: url("images/misc/RegStep1.png") no-repeat scroll left top #FFFFFF;
    height: 38px;
    margin: 10px auto 20px 120px;
    overflow: hidden;
    width: 718px;
}
.regStep2
{
    background: url("images/misc/RegStep2.png") no-repeat scroll left top #FFFFFF;
    height: 38px;
    margin: 10px auto 20px 120px;
    overflow: hidden;
    width: 718px;
}
.regStep3
{
    background: url("images/misc/RegStep3.png") no-repeat scroll left top #FFFFFF;
    height: 38px;
    margin: 10px auto 20px 120px;
    overflow: hidden;
    width: 718px;
}
.regStep1-2
{
    background: url("images/misc/RegStep1-2.png") no-repeat scroll left top #FFFFFF;
    height: 38px;
    margin: 10px auto 20px 120px;
    overflow: hidden;
    width: 718px;
}
.regStep2-2
{
    background: url("images/misc/RegStep2-2.png") no-repeat scroll left top #FFFFFF;
    height: 38px;
    margin: 10px auto 20px 120px;
    overflow: hidden;
    width: 718px;
}
.currentStep
{
    color: #2466AC;
    font-family: Arial,Sans-Serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 38px;
}
.futureStep
{
    color: #000000;
    font-family: Arial,Sans-Serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 38px;
}

.step3
{
    margin-left: 22px;
}

.green_btn_large
{
    background: url("images/buttons/GreenBtnLarge.gif") no-repeat scroll left 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: 'Trebuchet MS' ,Arial,Sans-Serif;
    font-size: 13px;
    font-weight: bold;
    height: 35px;
    line-height: 31px;
    margin: 0;
    outline: medium none;
    text-align: center;
    width: 175px;
}
.green_btn_large:active
{
    border: 0 none;
    cursor: pointer;
    outline: medium none;
}
.green_btn_large:hover
{
    background: url("images/buttons/GreenBtnLarge.gif") no-repeat scroll left -35px transparent;
}

.leftCol
{
    margin-top: 0px;
}

.middleCol
{
    margin-top: 0px;
    background: url("images/assets/greybox.png") no-repeat scroll 0 0 transparent;
}
#mainContentWrapper
{
    padding: 18px;
}
#mainContentWrapper p
{
    line-height: 18px;
    text-align: justify;
}
#mainContentWrapper .main-heading, #mainContentWrapper .sub-heading
{
    margin-bottom: 3px;
}

#topRowWrapper
{
    margin-bottom: 10px;
}
.rightCol
{
    margin-top: 0px;
    margin-left: 12px;
    background: url("images/assets/orangebox.png") no-repeat scroll 0 0 transparent;
    height: 540px;
    width: 218px !important;
}

.contactUsPhone
{
    margin: 15px 0 0 15px;
}
.contactUsEmail
{
    margin: 15px 0 0 15px;
}

#slideShow img
{
    background: none !important;
}

#slideShow
{
    height: 280px;
    margin-bottom: 10px;
    overflow: hidden;
}


/*
Gasoline supplied css
*/

.main-heading
{
    font-family: Dax-Medium, 'Trebuchet MS' , Arial, sans-serif;
    font-size: 22px;
    font-weight: bold;
    color: #3059a1;
}


.sub-heading
{
    font-family: Dax-Medium, 'Trebuchet MS' , Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #00a5e3;
}

.minor-heading-red
{
    font-family: Dax-Medium, 'Trebuchet MS' , Arial, sans-serif;
    font-size: 14px;
    color: #cb0000;
}
.minor-heading-blue
{
    font-family: Dax-Medium, 'Trebuchet MS' , Arial, sans-serif;
    font-size: 14px;
    color: #3059a1;
}

.blue-text-highlight
{
    font-family: Arial, Helvetica, sans-serif;
    color: #3059a1;
    font-weight: bold;
}

/* see body in content above
body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
}
*/


.menuWrapper
{
    width: 720px !important;
}


.plainsalesTextPrefix
{
    font-weight: bold;
    color: #41599D;
}
.plainsalesTextSuffix
{
    font-weight: bold;
    color: #00B2F0;
}

/* Search Results */
.searchResultsWrapper
{
    margin-top: 0px;
    width: 540px !important;
}


.propertyDescription p
{
    font-size: 12px;
    line-height: 15px;
    margin: 0 15px 5px 0 !important;
}
.propertyDescription .title
{
    font-weight: bold;
    margin-bottom: 3px !important;
}
.propertyDescription .description
{
    font-size: 11px;
    margin-bottom: 6px;
}

div.t-window-content p
{
    margin: 10px;
}


.clientTestimonials h3
{
    /*font-family: Dax-Medium, 'Trebuchet MS' , Arial, sans-serif;*/
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 1.8em;
    font-weight: bold;
    color: #3059a1;
    margin-top: 2em;
}

.clientTestimonials p
{
    line-height: 1.6em !important;
    margin-top: 1em;
    margin-bottom: 2em;
}


.termsAndConditions p, li
{
    line-height: 1.6em !important;
    margin-top: 1em;
}

.termsAndConditions h2
{
    /*font-family: Dax-Medium, 'Trebuchet MS' , Arial, sans-serif;*/
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: -0.2em;
    padding-top: 1em;
    padding-top: 0em;
    color: #CC6600; /*#00a5e3;*/
    border-bottom-color: #C9E1F4;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.termsAndConditions h3
{
    /*font-family: Dax-Medium, 'Trebuchet MS' , Arial, sans-serif;*/
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 1.8em;
    font-weight: bold;
    color: #3059a1;
    padding-bottom: 0.3em;
}

#fsListingServiceFee label
{
    font-size: x-larger !important;
    width: 400px !important;
}

.faq_savings
{
    border: thin solid #666666;
    font-size: 14px; /*  margin-left: 60px;*/
    text-align: center;
    vertical-align: middle;
    line-height: 1.6px;
    border-spacing: 2px;
    width: 483px;
}
.faq_savings td
{
    border: thin solid #666666;
    padding: 10px;
    vertical-align: middle;
}

.smallReaLogo
{
    width: 155px;
    height: 26px;
}

.smallReaLogo td
{
    padding-left: 2px;
}
.smallPsLogo
{
    width: 160px;
    height: 41px;
}

.blueTick
{
    width: 20px;
    height: 16px;
}

.redX
{
    width: 12px;
    height: 14px;
}

.tdLeftAlign
{
    text-align: left;
}


/* FOOTER */
.footer
{
    /*background: transparent url("images/assets/footer.png") no-repeat scroll 0 0;*/
    border-top: 1px solid #979A9F;
    margin-top: 10px;
    margin-bottom: 20px;
    color: #979A9F;
    text-decoration: none;
    text-align: right;
    padding-top: 10px;
}

.footer a
{
    color: #979A9F;
    text-decoration: none;
    font-size: 11px;
}

.footer li
{
    display:inline;
    list-style:none;
}

.footer a:hover
{
    text-decoration: underline;
    color: #555555;
}

.footer-links
{
    font-family: 'Trebuchet MS' , Arial, sans-serif;
    font-size: 10px;
    color: #999999;
}

.footer ul
{
    display:block;
    list-style-type:none;
    line-height:14px;
}

.footer li::after
{
    content:"|";
    padding: 0 2px;
}

.footer li.last::after
{
    content:"";
}

.facebook
{
    background: url("/content/images/sprites/facebook.png") no-repeat scroll -0px -0px transparent;
    width:16px;
    height:16px;
    display:inline-block;
    text-indent: -9999px;
    margin-left:3px;
    top:3px;
    -webkit-transition: background-position 0.15s ease-out;
    
}

a.facebook:hover
{
    background-position: 0 -16px;
}


